Subject: FW: [Recentattendees] IETF 95 Hackathon in Buenos Aires

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 23 Dec 2015 18:00:37 +0000

FYI, registration for the hackathon at IETF 95 is open as well. Note that
registration for the hackathon is independent of registration for IETF 95.

If interested in attending, be sure to register for the hackathon and keep
these dates in mind when booking your travel.

Cheers,
Charles

On 12/23/15, 8:47 AM, "Recentattendees on behalf of IETF Secretariat"
<[email-masked] on behalf of [email-masked]>
wrote:

>The Internet Engineering Task Force (IETF) is holding a Hackathon at IETF
>95 to encourage developers to discuss, collaborate and develop utilities,
>ideas, sample code and solutions that show practical implementations of
>IETF standards.  
>
>When: Saturday April 2 and Sunday April 3
>Where: Hilton Buenos Aires, Room TBD
>Signup for the Hackathon:
>https://www.ietf.org/registration/ietf95/hackathonregistration.py
>More information can be found here:
>http://ietf.org/hackathon/95-hackathon.html
>Keep up to date by subscribing to:
>https://www.ietf.org/mailman/listinfo/hackathon
>
>The Hackathon is free to attend and open to all. Extend the invitation to
>colleagues outside the IETF!
>
>Here¹s what happened at the Hackathon in Yokohama at IETF 94 (blog post):
> 
>https://communities.cisco.com/community/developer/opensource/blog/2015/11/
>12/ietf-94-hackathon-open-source-and-open-standards-in-yokohama
>
>These brief videos from the IETF 93 Hackathon in Prague explain more
>about how IETF Hackathons work:
>https://youtu.be/emZ-pIJLDlg?list=PLC86T-6ZTP5g87jdxNqdWV5475U-yEE8M
>
>To see the current list of technologies planned for the IETF 95
>Hackathon, or to volunteer to champion additional technologies, visit the
>IETF 95 Meeting Wiki:
>https://www.ietf.org/registration/MeetingWiki/wiki/95hackathon
>
>_______________________________________________
>Recentattendees mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/recentattendees

---

From: Alejandro Acosta <[email-masked]>
Date: Mon, 28 Dec 2015 08:22:58 -0430

Hello,
   I don't know if this has been already discussed here, I least I don't
recall.
   I entered to the 95 hackathon [1]  page from my cell phone (running
Android 4.4) and believe me, I was unable to read the page in it, I
mean, the page does not resize and it's not responsive at all.
  Is just me or everyone?. Is there another IETF website mobile friendly?

Thanks,

Alejandro,

[1] http://ietf.org/hackathon/95-hackathon.html

---

From: Thiago Marinello <[email-masked]>
Date: Mon, 28 Dec 2015 12:51:03 -0200

> mean, the page does not resize and it's not responsive at all.

As we can see, the IETF website is not "responsive" [1].
Although it is a "nice to have", I don't believe it should be a "must have".

>From my smartphone (5" screen) I'm able to access and comfortably read
the site [2,3]. Most of times I use my computer to access the site.

[1] https://en.wikipedia.org/wiki/Responsive_web_design
[2] http://imgur.com/WOJxKP9
[3] http://imgur.com/GIyAB6z
__
 Thiago Marinello
 +55 19 992 480 860

---

From: "John Levine" <[email-masked]>
Date: 28 Dec 2015 16:32:17 -0000

>  Is just me or everyone?. Is there another IETF website mobile friendly?

Looks fine on my Moto X running Android 5.  The text doesn't reflow
but if I hold the phone sideways the text is entirely legible to my
tired old eyes.

It would be nice if at some future time the stylesheets adapted better to
tiny screens, but it's not horrible now.

R's,
John

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 28 Dec 2015 11:42:59 -0500

The Hackathon page works well on an iPhone 6 when you use Safari reader
mode. But I agree that in general, it would be nice for IETF pages to be
natively responsive. We already have the IETFers app (thanks, Tom!!!),
let’s go all the way for mobile support.

Cheers,
Andy

---

From: Alejandro Acosta <[email-masked]>
Date: Mon, 28 Dec 2015 12:41:40 -0430

I don't know the stats for the ietf websites but everyone know that
there is a huge increase of people surfing with tablets and cell phones
(maybe TVs and others might be added). I think it's a terrific idea to
have the IETF Website of being responsive. It's not urgent but IMHO I
believe it's a good idea in the close future.

Alejandro,

El 12/28/2015 a las 12:12 PM, Andrew G. Malis escribió:
> The Hackathon page works well on an iPhone 6 when you use Safari
> reader mode. But I agree that in general, it would be nice for IETF
> pages to be natively responsive. We already have the IETFers app
> (thanks, Tom!!!), let’s go all the way for mobile support.
>
> Cheers,
> Andy
>
>
> On Mon, Dec 28, 2015 at 11:32 AM, John Levine <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     In article <[email-masked]
>     <mailto:[email-masked]>> you write:
>     >Hello,